/* isotopedemo.css - customise for the Isotope eCommerce Demo
.............................................................

		@author:   netzarbeiter (https://www.netzarbeiter.ch)

.............................................................
*/




.noScroll{overflow:hidden;}
/* Font-Style */
.bgRed{	
	background-color: rgba(211, 24, 55, 1);
	background-image: radial-gradient(circle at center,rgba(179, 178, 180, 0),rgba(0,0,0,0.3));
	}

.bgGray{
	background:radial-gradient(circle at center,#f6f6f6,#b4b4b6);	
	}
.bgGray2{
	background:radial-gradient(circle at center,#eeeeee,#f6f6f6);	
	}

.sofas .radio_container{display:none;} 

.mobileMenuKontaktBtn{
	background:#4b4a83;
	text-align:center;
	width:100%;	
	color:#fff;
	margin:0;
	padding:0.5em 0;
}
.mobileMenuKontaktBtn a{
	color:#fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border:0;	
}
.mobileMenuKontaktBtn a:hover{
-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
border:0;
}


#login .mod_login,#login .mod_registration{
	padding:0 2em;
}


#warenkorb{max-width:1200px;margin:0 auto;}

@media screen and (max-width: 999px) {
	#iso_ajaxBox{
		width: 90%;
		left: 50%;
		margin-left: -45%;
	}
}

@media screen and (max-width: 1200px) {
	
#warenkorb{font-size:14px;padding:0 3%;}
#kasse{padding:0 3%;}
}

.ce_list a {
	text-decoration: none;
}

.topPreisMarker{
	position:absolute;
	top:1em;
	right:2em;
	display:inline-block;
	margin-bottom:1em;
	padding:0.2em 0.6em;
	background:#4b4a83;
	color:#fff;
	font-size:0.85em;
	font-weight:500;
	border-radius:5px;	
	}
.beschreibungAktionOuter{
	display:block;	
}
.sieSparen{
	font-size: 0.85em;
    background: #d90606;
    color: #fff;
    display: inline-block;
    padding: 0.2em 0.6em;
    border-radius: 5px;
	}

.produktName{display:flex;}

.beschreibungAktionList,.product_list .probeliegen {
	font-size:0.7em;
	font-weight:500;
	display:inline-block;
	padding:0.3em 0.6em;
	margin-bottom:1em;
	font-weight:500;
	border-radius:5px;	
	background:#4b4a83;
	color:#fff;
	
}
.beschreibungAktion,.probeliegen{
	font-size:0.55em;
	font-weight:500;
	display:inline-block;
	padding:0.3em 0.6em;
	margin-bottom:1em;
	font-weight:500;
	border-radius:5px;	
	background:#4b4a83;
	color:#fff;
}

.price.outer .price{margin-top:0;}

.original_price{
	font-size: 0.8em;
    float: left;
    padding: 0.6em;
	}
.original_pric{
	
	font-size: 0.7em;
    float: left;
    padding: 0.5em  0.6em 0 0;
	}

.aktion .productDetailsImages::before{
	content:" ";	
	color:#fff;
	position:absolute;
	display:block;
	left:0px;
	top:40px;	
	height:70px;
	width:88px;
	padding:0.2em 0.4em;
	background-color:transparent;
	background-image:url(../../opensauce/img/top-preis-angebot.png);
	background-repeat:no-repeat;
	z-index:1;
	
	
}
.grid-item.aktion::before{
	content: " ";
    color: #fff;
    position: absolute;
    left: 4px;
    display: block;
    top: -11px;
    height: 70px;
    width: 88px;
    padding: 0.2em 0.4em;
    background-color: transparent;
    background-image: url(../../opensauce/img/top-preis-angebot.png);
    background-repeat: no-repeat;
    z-index: 1;
	
	
}
/* Layout parts */


#left.sidebar{
position: fixed;
background: rgba(0,0,0,0.0);
top: 0;
bottom: 0;
height:100vh;
width:100%;
max-width: 400px;
left: 0;
margin:0;
overflow-y: auto;
overflow-x: hidden;
-webkit-overflow-scrolling: touch;
/* -webkit-transition:background 0.8s, max-width 0.8s, transform 0.8s;
-moz-transition:background 0.8s, max-width 0.8s, transform 0.8s;
-o-transition:background 0.8s, max-width 0.8s, transform 0.8s;
transition:background 0.8s, max-width 0.8s, transform 0.8s; */

-webkit-transition: transform 0.8s;
-moz-transition:transform 0.8s;
-o-transition:transform 0.8s;
transition:transform 0.8s;


 -webkit-transform: translateX(-400px);
  -moz-transform: translateX(-400px);
  -ms-transform: translateX(-400px);
  -o-transform: translateX(-400px);
  transform: translateX(-400px);

z-index:10000;

}


span.cart_items{
	
position: absolute;
font-style: normal;
top: 7px;
right: 7px;
font-weight: bolder;
background-color: #4b4a83;
box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
font-size: 12px;
padding-left: 2px;
padding-right: 2px;
line-height: 17px;
letter-spacing: -.5px;
height: 17px;
min-width: 17px;
border-radius: 99px;
color: #fff;
text-align: center;
z-index: 1;
transition: transform .2s;
}


#left.sidebar.open{
/* background: rgba(0,0,0,0); */


 -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
} 



.zoomWindow{background-color:#DEDEDF;}


.leftInside{
	position:absolute;	
	background-color: rgba(255,255,255,0.95);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);	
	padding:1.3em;
	height:100%;
	width:100%;
	max-width:350px;
	z-index:1001;
}

.leftInside .btnWarenkorbClose{	  
	position:absolute;	
	top:0;
	right:0px;
	margin:1.3em;
	z-index:1;
	text-decoration:none;
	
	
}	

	

.leftInside .btnWarenkorbClose:after{	
	content: "\2297";
    display: block;
    font: 1.14286em/1 "RockSolid Icons";

    text-indent: 0;
    text-rendering: geometricprecision;
    color: #4b4a83;
	position:relative;
	margin:0;
	z-index:0;
	background-color:#ffffff;
	
	
}	
a.btnWarenkorbOpen{		
  
	position:fixed;	
	top:40%;
	left:0px;
	margin:0;
	z-index:1;
	text-decoration:none;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	padding:1em;
	border-radius: 0 1em 1em 0;
		background-color:#ffffff;
}	


a.btnWarenkorbOpen:after{	
	content: "\e03a";
    display: block;
    font: 1.3em/1 "RockSolid Icons";
    text-indent: 0;
    text-rendering: geometricprecision;
    color: #4b4a83;
	position:relative;
	margin:0;
	z-index:0;

	
	
}	

a.btnWarenkorb{		
  	z-index:1;
	text-decoration:none;		
}	


a.btnWarenkorb:before{	
	content: "\e03a";
    display: inline-block;
    font: 1.5em/1 "RockSolid Icons";
    text-indent: 0;
    text-rendering: geometricprecision;
    color: #4b4a83;
	position:relative;
	margin:0 0.5em 0 0;
	z-index:0;

}	

a.btnWarenkorb span.cart_items_w {
position:absolute;
font-style: normal;
font-weight: bolder;
background-color: #4b4a83;
box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
font-size: 12px;
border-radius: 20px;
color: #fff;
text-align: center;
z-index: 1;
padding-left: 5px;
padding-right: 5px;
min-width: 17px;
margin: -1.2em 0em 0em -1.2em;
line-height: 17px;
	
}

a.btnLogin:before{	
	content: "\e139";
    display: inline-block;
    font: 1.5em/1 "RockSolid Icons";
    text-indent: 0;
    text-rendering: geometricprecision;
    color: #4b4a83;
	position:relative;
	margin:0 0.5em 0 0;
	z-index:0;

}	


#left .mod_iso_cart input {
	margin-bottom: 5px;
	width:100%;
	max-width: 200px;
	
}
#left .mod_iso_cart input.submit {
	width:100%;
	max-width: 200px;
}

/* Header - Changelanguage & Store configuration switcher */
.mod_changelanguage {
	display: inline-block;
	padding-top: 5px;
}

.mod_changelanguage ul {
	margin: 0;
}

.mod_changelanguage li {
	display: inline;
}

.mod_changelanguage li.first {
	border-right: 1px dotted #D0C9C2;
	display: inline;
	padding-right: 5px;
}

.mod_changelanguage a {
	color: #4b4a83;
	text-decoration: none;
}

.mod_changelanguage a:hover {
	color: #60584D;
	text-decoration: underline;
}



.mod_iso_configswitcher {
	display: inline-block;
	padding-top: 5px;
}

.mod_iso_configswitcher ul {
	margin: 0;
}

.mod_iso_configswitcher li {
	border-left: 1px dotted #D0C9C2;
	display: inline;
	padding-left: 5px;
}

.mod_iso_configswitcher li.first {
	border-left: none;
	margin-left: 30px;
	padding-left: 0;
}

.mod_iso_configswitcher a {
	color: #4b4a83;
	text-decoration: none;
}

.mod_iso_configswitcher a:hover {
	color: #60584D;
	text-decoration: underline;
}

/* Navigation (mainavigation) */
@media (max-width:767px)
{
	.nav-main {
		background-color: #4b4a83;
	}
}
.nav-main > ul > li > a,
.nav-main > ul > li > .active,
.nav-main > ul > li > .trail,
.mobile .nav-main > ul > li.submenu:hover > a {
    border: 1px solid #e1dad6;
    border-bottom-color: #d4cbc5;
    color: #7f7266;
    background: #f4f2f0; /* Old browsers */
    background: -moz-linear-gradient(top,  #f4f2f0 0%, #eee9e7 3%, #e1dad6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f2f0), color-stop(3%,#eee9e7), color-stop(100%,#e1dad6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f2f0', endColorstr='#e1dad6',GradientType=0 ); /* IE6-9 */
}

.nav-main > ul > li:hover > a,
.nav-main > ul > li.submenu:hover > .active,
.mobile .nav-main > ul > li.submenu:hover > a {
	background: #f4f2f0;
	border-color: #e5dfdc;
	color: #4b4a83;
}

.nav-main > ul > li > .active,
.nav-main > ul > li > .trail,
.mobile .nav-main > ul > li.submenu:hover > .trail,
.mobile .nav-main > ul > li.submenu:hover > .active {
    border-color: #e1dad6;
    border-bottom-color: #d4cbc5;
    color: #ffffff;
    background: #1899ae; /* Old browsers */
    background: -moz-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1899ae), color-stop(100%,#6ac4cf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1899ae 0%,#6ac4cf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1899ae', endColorstr='#6ac4cf',GradientType=0 ); /* IE6-9 */
}

.nav-main > .level_1 > .submenu:hover > .level_2 a:hover,
.nav-main > .level_1 > .submenu:hover > .level_2 .active,
.nav-main > .level_1 > .submenu:hover > .level_2 .trail {
	color: #4b4a83;
}



/* Left navigation (subnavigation) */
.nav-left {
	border: 1px solid #e1dad6;
	border-left: none;
}

.nav-left a,
.nav-left span.active,
.nav-left span.trail,
.nav-left a.trail {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e1dad6;
}

.nav-left a:hover {
	color: #4b4a83;
}

.nav-left span.active,
.nav-left span.trail,
.nav-left a.trail {
	background-color: #4b4a83;
	color: #fff !important;
	border-top-color: #e1dad6;
}



/* Breadcrumb */
.mod_breadcrumb ul {
	margin: 15px 0 0 0;
}

.mod_breadcrumb .active {
    background: none;
    color: #4b4a83;
    font-weight: normal;
}



/* Main */
@media (max-width:767px)
{
	#main {
		margin-left: 10px;
		width: 98%;
	}
	#right {
		width: 99%;
	}
}



/* Login Box */
#container .mod_login .text {
	width: 70.4%;
}

#container .mod_login label {
	width: 24%;
}

#container .mod_login .checkbox_container {
	right: 18.5%;
}

#container .mod_login .checkbox_container label {
	width: 160px;
}



/* Search */
#main .mod_search h3 a,
#main .mod_search .highlight {
    color: #60584D;
}



/* Form */
/* input[type="tel"] {
	padding: 6px;
	background-color: #fff;
	border: 1px solid #d4cbc5;
	font-size: 1.4em;
	width: 60%;
} */

#container .submit {
    border: 1px solid #e1dad6;
    background: #1899ae; /* Old browsers */
    background: -moz-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1899ae), color-stop(100%,#6ac4cf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1899ae 0%, #6ac4cf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1899ae', endColorstr='#6ac4cf',GradientType=0 ); /* IE6-9 */
	color: #fff;
	
}

.product form{margin:0;}

.descriptionLong{
	 display:inline-block; 
	
	clear:both;
	margin:1em 0 1em 0;
	font-size:0.85em;
	}

.produktdetailsSofa{margin:4em 0.5em 3em 0;}
.produktdetailsSofa .descriptionLong{
border-bottom: 1px solid #d8d8d8;padding-bottom:1em;
}
.prodDetailBtn{
	padding: 0.33333em 0;
	border-top: 1px solid #d8d8d8;	
	border-bottom: 1px solid #d8d8d8;
	outline: none;
	font-size: 1em;	
	cursor: pointer;	
}
.mod_iso_productreader .prodDetailBtn h2{
	display:inline-block;
	padding: 0;	
	margin:0;
	outline: none;
	font-size: 1em;	
	
}
.prodDetailBtn:before {
	    font: 1.5em/1 "RockSolid Icons";
    content: "\e009";
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: geometricPrecision;
    text-indent: 0;
    display: inline-block;
    position: relative;
    float: right;
    left: .11111em;
    color: #000000;
}
.prodDetailBtn:hover {
	text-decoration: underline;
}
.prodDetailBtn:hover:before {
	font-size: 1em;
	top: 0.22222em;
	left: 0.11111em;
}
/* .ce_accordion .toggler.ui-accordion-header-active:before {
	content: "\e00c";
}
 */


	
	
.produktdetailsSofa .descriptionLong{display:none;}
.produktdetailsSofa .descriptionLong.is-active{display:inline-block;}



.product .submit{
    font-size: 0.85em;
    float: right;
    margin-top: 0em;
    line-height: 1.5em;
}

.product_list .product .submit{
    font-size: 0.75em;
    float: right;
    margin-top: 0em;
    line-height: 1.5em;
}

.submit:hover { 
	color: #eeeeee !important; 
}



/* Pagination */
.pagination span {
	border: 1px solid #e1dad6;
    border-bottom-color: #d4cbc5;
    background: #1899ae; /* Old browsers */
    background: -moz-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1899ae), color-stop(100%,#6ac4cf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1899ae 0%, #6ac4cf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1899ae', endColorstr='#6ac4cf',GradientType=0 ); /* IE6-9 */
}



/* Footer */
#footer .mod_customnav li,
#footer .mod_navigation li {
  	margin: 15px 0 0;
  	padding: 0 0 15px;
	font-size: 1.4em;
	line-height: 1.4;
	border-bottom: 1px solid #60584D;
}

.isotope-home a:before,
.isotope-github a:before,
.isotope-youtube a:before,
.isotope-twitter a:before,
.isotope-facebook a:before {
    font-family: FontAwesome;
    font-weight: normal;
}

.isotope-home a:before {
	content: "\f015  ";
}

.isotope-github a:before {
	content: "\f09b  ";
}

.isotope-youtube a:before {
	content: "\f167  ";
}

.isotope-twitter a:before {
	content: "\f099  ";
}

.isotope-facebook a:before {
	content: "\f09a  ";
}



/* Isotope eCommerce */

/* Product Filter */
.mod_iso_productfilter {
	border-bottom: 2px solid #4b4a83;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.mod_iso_productfilter label {
	display: block;
	line-height: 1.4;
}
.mod_iso_productfilter .limit {
	margin-top: 10px;
}
.mod_iso_productfilter a.clear_filters {
	font-size: 1.2em;
}



/* Checkout */
.steps ol {padding:0;font-size:0.9em}
.address{margin:0 0 3em 0;}
.address h2{	
	font-size: 2.4em;
	padding: 0;
	margin: 0.5em 0 0 0;
	}

	
.steps li {
	font-size: 1.4em;
	display: inline;
}

.steps li:after {
	color: #4b4a83;
    content: "  \f138";
    font-family: FontAwesome;
    font-size: 0.8em;
    margin-right: 5px;
}


.steps li.last:after {
    content: "";
}

.mod_iso_checkout .radio_container {
	font-size: 1.2em;
	line-height: 2;
}

.main-content .mod_iso_checkout fieldset label:after {
	content: "\A";
    white-space: inherit;
}
 
  .main-content .mod_iso_checkout fieldset .note {
	font-size:0.8em;
	line-height:1.6em;	
}
  
  .main-content .mod_iso_checkout fieldset .note p {
	    margin: 1em 0 1.7em 1.5em;
}


@media (max-width:599px)
{
	.address h2{	
	font-size: 1.8em;
	
	}
	.steps li {
	font-size: 1.1em;
	display: inline;
}



}


.iso_error{color: #4b4a83;}


/* Remove */
.remove a,
#container .remove a:hover {
	 color: transparent; 
	text-decoration: none;
	display:none;
	
}



.sidebar .mod_iso_cart.block {
	margin:0;
	padding:0;
	font-size:0.8em;
	line-height:0.9em;
	
}


 .mod_iso_cart ul,
 .mod_iso_cart ul li {
	margin:0;
	padding:0;
}

.sidebar .mod_iso_cart .info{
	margin-top:0.5em;
} 
.sidebar.mod_iso_cart .price{
	margin-top:0.5em;
	font-weight:400;
}


.sidebar .mod_iso_cart .button{
	float:left;
	margin-right:0.3em;
}


.mod_iso_cart .coupon {
margin:4em 0 3em 0;
}
/* Shopping Cart - Mini */
.mod_iso_cart h2 {
	border-bottom: 1px solid #555;	
	font-size: 1.4em;
	color:#5c3b0a;
	letter-spacing:0;
	margin:0 0 0.5em 0;
	padding:0;
	font-weight:400;
}



.mod_iso_cart .product {
	margin-bottom: 10px;
	background:#dddddd;
	padding:0.5em;
	clear:both;
}

.mod_iso_cart .product .image_container{
	display:block;
	min-width: 60px;
	max-width: 130px;
	width: 130px;
}

.mod_iso_cart .product .name a {
	font-weight:400;
}


.mod_iso_cart .product .actions {
	width:4em;
}


.prod_inner{overflow:hidden;}

.mod_iso_cart .info {
	float: left;
}

.mod_iso_cart a.remove {
	display:inline-block;
	margin-right: 3px;
	float: right;

}

.mod_iso_cart a.remove span {
	display:none;
	font-size:0;
}


.productDetailsImages{
display: inline-block;
max-width:47%;
margin-right:2em;
}
.productDetailsImages figure{
float:left;
margin-right:0.5em;
}

.productDetailsContent{
display: inline-block;
float: right;
width: 48%;
margin: 0 auto;
}

.productDetailsImages [data-type="gallery"] img{
max-width:75px;
border-radius:3px;
}

@media screen and (max-width: 599px) {
	.productDetailsContent h1{
	margin-left:0;
	}
	.productDetailsImages [data-type="gallery"] img{
	max-width:40px;
	border-radius:3px;
	}
}



.productDetailsContent .description {
font-size:0.9em;
}


.mod_iso_productreader .radio_container span{
		margin:0;
		padding:0;
		float:left;
	}

.mod_iso_productreader .radio_container [type=radio] { 
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

/* IMAGE STYLES */
.mod_iso_productreader .radio_container [type=radio] + label {
  cursor: pointer;
  width: 121px;
    height: 121px;
    position: absolute;
    display: block;
	font-size:60%;
   font-weight:500;
   color:rgba(0,0,0,0.9);
   text-align:center;
}

/* CHECKED STYLES */
.mod_iso_productreader .radio_container [type=radio]:checked + label {
  border: 2px solid #555555;
  font-size:0.9em;
  font-weight:500;
  color:#fff;
  text-shadow: 0 0 4px #000000;
}


/*radio swissplus*/


.mod_iso_productreader .swissplus .radio_container [type=radio] + label {
  width: 250px;
  height: 116px;
 
}



.mod_iso_productreader .swissplus .radio_container [type=radio]:checked + label {
  border: 2px solid #555555;
  font-size:0.9em;
  font-weight:500;
  color:#fff;  
  text-shadow: 0 0 4px #000000;
}
/*relaxsessel*/
.mod_iso_productreader .relaxsessel .radio_container [type=radio] + label {
  width: 121px;
  height: 121px;
 
}



.mod_iso_productreader .relaxsessel .radio_container [type=radio]:checked + label {
  border: 2px solid #555555;
  font-size:0.9em;
  font-weight:500;
  color:#fff;  
  text-shadow: 0 0 4px #000000;
}


.imageHolder,.imageHolder2{float:left;font-size:0.8em;margin-right:1em;}


@media screen and (max-width: 999px) {
	.productDetailsImages,.productDetailsContent{
		float: none;
		width: 100%;
		max-width:100%;
		margin: 0 auto;
		}
	.productDetailsContent{
	width: 100%;
}
	.mod_iso_productreader{
		padding:0 0.5em;
	}

}
.mod_iso_productreader .productDetailsContent.sofas .submit_container{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.mod_iso_productreader .quantity_container .text{padding:0.3em;font-size:0.85em}

/* .productDetailsContent.sofas{
max-height:550px;
clear:both;
} */

.productDetailsContent.sofas .quantity_container{
max-width:200px;display:inline-block;
}

.mod_iso_productreader .productDetailsContent.sofas h2{
	margin-bottom:0;
}
.mod_iso_productreader .productDetailsContent.sofas .sku
 {
	font-size:0.8em;
	margin-top:0;
}


.mod_iso_productreader .productDetailsContent.sofas .teaser{font-size: 0.85em;margin:0.5em 0 2em 0;}

.mod_iso_productreader .descriptionLong ul{
/* 	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    flex-wrap: wrap;
    justify-content: flex-start; */
	
	}
.mod_iso_productreader .descriptionLong li{
	/* width:350px;*/
	margin:0em 1em 0.5em 1.3em; 
	list-style: disc;
	}
.mod_iso_productreader .descriptionLong li::marker{
	color:#4b4a83;
	font-size:1.2em;
	}	

.produktdetails{margin-top:2em;margin-right: 0.5em;}



@media screen and (max-width: 599px) {
.mod_iso_cart .quantity input{
	padding:0;
	background:transparent;
}
}

.mod_iso_productreader .productDetailsImages .image_container {
margin-top: 1.2em;	
}


.mod_iso_productreader .back{
    clear: both;
    margin-top: 2em;
    background: #4b4a83;
    overflow: hidden;
    display: table;
    padding: 0.15em 1em;
}
.mod_iso_productreader .back a{
	color:#ffffff;
	font-size:0.85em;
}

.productdetails .price{
	margin-top:0em;
	font-size:1.1em;
	font-weight:400;
	float: right;
    display: inline-block;
    padding: 5px 0px;
	}
.productDetailsContent .price{margin-top:0.6em;font-size:1.5em;}



.productdetails .productname{font-weight:300;}

#right .remove a:after {

	
	
	 content: "\2297";
    display: block;
    font: 1.14286em/1 "RockSolid Icons";
    position: relative;
    text-indent: 0;
    text-rendering: geometricprecision;
    color: #4b4a83;    
}

#left .remove a:before {
	color: rgba(0, 0, 0, 1);
	content: "\f057  ";
    font-family: FontAwesome;
    font-size: 1.2em;
	float:right;
	
}

.cart {
	border-top: 2px dotted #ccc;
	margin-top: 10px;
}

/* Shopping Cart */
#main .remove a:before {
	color: #4b4a83;
	content: "\f057  ";
    font-family: FontAwesome;
    font-size: 1.8em;
	
}

.mod_iso_cart .col_0 {
	padding: 5px;
	width: 120px;
}


@media screen and (max-width: 599px) {
.mod_iso_cart .col_0,.mod_iso_orderdetails .col_0 {
	display:none;
}

}



.mod_iso_cart .col_1 {
	padding: 5px;
	width: 400px;
}
.mod_iso_cart .col_2{
	padding: 5px;
	width: 70px;
	text-align: right;
}

.mod_iso_cart .col_3 {
	padding: 5px;
	width: 100px;
	text-align: right;
}

.mod_iso_cart .col_4 {
	padding: 5px;
	width: 100px;
	text-align: right;
}

.mod_iso_cart .col_5 {
	padding: 5px;
	text-align: right;
	width: 5px;
}

.mod_iso_cart .col_6 {
	padding: 5px;
	text-align: right;
	width: 15px
}

.mod_iso_cart .row_odd td {
	background: #fff;
}

.mod_iso_cart .foot_first td {
	
}

.mod_iso_cart .foot_last td {
	
}


#iso_mod_checkout_address .form-row,#shippingaddress_new .form-row {
	width: 49%;
	display:inline-block;
	margin:0.5em 0;
}
 
@media screen and (max-width: 599px) {
	#iso_mod_checkout_address .form-row,#shippingaddress_new .form-row {
		width: 100%;
		display:inline-block;
	}
}



/* Step 1 */
#iso_mod_checkout_address input {
	margin-right: 5px;
}
#iso_mod_checkout_address select {
	padding: 0.5em 0.55556em 0.44444em;
	line-height: normal;   
    border-radius: 1.5px;
    color: inherit;
    background: #fcfcfc;
    -webkit-box-shadow: 0 0 6px rgb(0 0 0 / 10%), inset 0 1px #fff;
    -moz-box-shadow: 0 0 6px rgba(0,0,0,0.1),inset 0 1px #fff;
    box-shadow: 0 0 6px rgb(0 0 0 / 10%), inset 0 1px #fff;
}
#iso_mod_checkout_address .radio_container span {
	display: inline;
}

#iso_mod_checkout_address label {
	font-size: 1em;
}

#iso_mod_checkout_address #opt_ShippingAddress_1 {
	display: block;
	margin-top: 10px;
}


@media screen and (max-width: 599px) {

.mod_iso_orderdetails,.mod_iso_checkout,#iso_mod_checkout_address label{font-size:0.9em;}

}



#ctrl_shippingaddress.radio_container{
	display: flex;
    flex-wrap: wrap;
}

/* Step 2 */
#iso_mod_checkout_shipping input {
	margin-right: 5px;
}

#iso_mod_checkout_shipping .radio_container span {
	display: inline;
}



/* Step 3 */
#iso_mod_checkout_payment input {
	margin-right: 5px;
}

#iso_mod_checkout_payment .radio_container span {
	display: inline;
}



/* Step 4 */
a.edit {
	 
	text-decoration: none;
	padding:0 0.2em;
	display:inline-block;
}

a.edit span{
	display:none;
	font-size:0;
	
}

a.edit:hover {
	color: #473F3A !important;
}
.review.orderproducts{
	 margin-right:1.5em;
}
.review.orderproducts table{
	    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.review.orderconditionsafterproducts {
	margin-top:3em;
}

#iso_mod_checkout_review .info {
	margin-bottom: 10px;
}

#iso_mod_checkout_review .col_0 {
	padding: 5px;
	width: 120px;
}

@media screen and (max-width: 599px) {
#iso_mod_checkout_review .col_0 {
	display:none;
}
#bestellzusammenfassung h1{font-size: 1.4em;}

}


#iso_mod_checkout_review .col_1 {
	padding: 5px;
	width: 350px;
}

#iso_mod_checkout_review .col_2,
#iso_mod_checkout_review .col_3 {
	padding: 5px;
	width: 120px;
	text-align: right;
}

#iso_mod_checkout_review .col_4 {
	padding: 5px;
	width: 120px;
	text-align: right;
}

#iso_mod_checkout_review .col_5 {
	padding: 5px;
	text-align: right;
	width: 20px;
}

#iso_mod_checkout_review .row_odd td {
	background: #fff;
}

#iso_mod_checkout_review .foot_first td {
	border-top: 1px solid #1899ae;
}

#iso_mod_checkout_review .foot_last td {
	border-bottom: 1px solid #1899ae;
}



/* Orderdetails */
.mod_iso_orderdetails {
	padding:1em;	
}


.mod_iso_orderdetails h2:first-child {
	border-bottom: 2px solid #4b4a83;
    color: #4b4a83;
    font-size: 2.4em;
    margin-top: 1em;
    padding-bottom: 5px;
}

@media screen and (max-width: 599px) {

.mod_iso_orderdetails h2:first-child {
	
    font-size: 1.9em;
    margin-top: 0.5em;
    padding-bottom: 5px;
}
}

.mod_iso_orderdetails h2 {
	border-bottom: none;
	color: #60584D;
	font-size: 2em;
	margin-top: 0.5em;
}

.mod_iso_orderdetails h3,.orderinfo h3 {
	font-size: 1.3em;
	font-weight:400;
	margin-top: 0em;
}

.mod_iso_orderdetails .info-container-wrapper, .orderinfo .info-container-wrapper {	
	margin:1em 0;
	display:flex;
flex-wrap:wrap;	
}

.mod_iso_orderdetails .info_container, .orderinfo .info_container {	
	margin:0 1em 1em 0;
	background: rgba(138, 138,138, 0.2);
	padding:1em;	
	width: 31%;
	min-width: 250px;	
}


@media screen and (max-width: 999px) {
	.mod_iso_orderdetails .info-container-wrapper,.orderinfo .info-container-wrapper {		
		display:block;		
		}
	.mod_iso_orderdetails .info_container,.orderinfo .info-container-wrapper,.orderinfo .info_container {	
	width: 100%;
	}

}


.mod_iso_orderdetails .info {
	margin-bottom: 10px;
}


.mod_iso_orderdetails .row_odd td {
	background: #fff;
}

.mod_iso_orderdetails .foot_first td {
	border-top: 1px solid #1899ae;
}

.mod_iso_orderdetails .foot_last td {
	border-bottom: 1px solid #1899ae;
}

.mod_iso_orderdetails .downloads h2 {
	margin-top: 40px;
}

.mod_iso_orderdetails .downloads a {
	color: #4b4a83;
    font-size: 1.8em;
    line-height: 1.5;
	text-decoration: none;
}

.mod_iso_orderdetails .downloads a:before {
	content: "\f019  ";
    font-family: FontAwesome;
}

.mod_iso_orderdetails .downloads a:hover {
	color: #473F3A !important;
}

.info_lieferzeit{
	margin:-1em 0.5em 0 0;
	padding:0;
	float:right;
}
.info_lieferzeit table{
	margin:0;
	padding:0;
	border:0;
	box-shadow:none;
	font-size:0.85em;
	line-height:1.2em;
}
.info_lieferzeit table td:first-child{
	width:65px;
}
.info_lieferzeit table td{
	padding:0;
	vertical-align: inherit;
}
@media screen and (max-width: 601px){
.info_lieferzeit table{	
	font-size:1em;
	
}
.info_lieferzeit{float:none;margin:1em 0 1em -0.3em;}
.info_lieferzeit table td img{max-width:50px;}
.info_lieferzeit table td:first-child{width:60px;}
}

.info_lieferzeit.moreElements{
	display: flex;
    flex-wrap: wrap;
	float:none;
	margin:1em 0 1em -0.3em;
	overflow:hidden;
	}

.info-element{
	display: inline-block;
    width: 275px;
    /* float: left; */
}


.filter-buttons{margin:2em auto;text-align:center;}

.filter-buttons button{
	text-shadow:none;
	font-size:0.8em;
	padding:0.4em 0.5em 0.4em 0.5em;
	border-radius:5px;
	letter-spacing:0;
	box-shadow:none;
	cursor:pointer;
	background:#a4a3cd;
	border:0;
}
.filter-buttons button.active{
	background:#4b4a83;
}

@media screen and (max-width: 601px){
	.filter-buttons{
		margin:0em auto 1em auto;text-align:center;
	}
	.filter-buttons button{
	
	font-size:0.9em;
	
}
}

.grid {
   /* center */
   margin: 0 auto;  
}

.mod_iso_relatedproducts .grid {   
   margin: 0;  
}


/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-sizer,
.grid-item { width: 370px; }


/* Product */
/*isotope*/

.product_list{padding-bottom:8em;min-height:600px;}

.product ul {
	padding-left:0;
	margin:0.5em 0;
}

.product ul li {
	padding-left:0;
	margin:0;
}

.mod_iso_productlist h2,.mod_iso_productlist h3 {
	font-size: 1.1em;
	line-height: 1.3;		
	text-transform:uppercase;
	font-weight:500;
	/* float: left; */  
}

.mod_iso_productlist h2 a,.mod_iso_productlist h3 a {
color:#555;
text-decoration:none;
}


.mod_iso_productlist .product {
    margin: 0 0 1em 0;
	border: 15px solid transparent;
	background: rgb(255,255,255);
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;	
	min-width:320px;
	
}

.mod_iso_productlist .product_list.loading,.mod_iso_productlist .product.loading {
  background: #fff url(../img/ajax-loader_green.gif) center center no-repeat;

}


.mod_iso_productlist .product:hover {
position:relative;
box-shadow: 0 30px 20px rgba(0,0,0,0.2);
	/* border-color: rgba(63, 165, 53,1); */
	z-index: 1;
	 
}
@media screen and (max-width: 601px){
	.mod_iso_productlist h2 {
		font-size: 1.35em;
		line-height: 1.3; 
}
	.mod_iso_productlist .product,.mod_iso_productlist .product:hover {
		position:relative;
		box-shadow: 0 0px 7px rgba(0,0,0,.2);
		border-color: rgb(255,255,255);
		z-index: 1;
		margin: 7px;
		width:91%;
	}
}


.product h3 span {
	font-weight: bold;
	display: block;
}

#main .mod_iso_productlist .formbody .submit_container {
	border-top: none;
	padding-top: 10px;
	margin-top: 10px;
}

.mod_iso_productlist .image_container {
	/*float: left;
	 height: 120px;
	width: 120px; */
    overflow: hidden;
    line-height: 0;
    margin-bottom: 15px;
	
	/* -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);  */
}

.mod_iso_productlist .image_container img {
	display:block;	
	width:100%;
	max-width:100%;
	height:auto;	
	transition: All 0.5s ease;
	-webkit-transition: All 0.5s ease;
}
.mod_iso_productlist .product:hover .image_container img {
 transform: scale(1.05);
}
   



.mod_iso_productlist .options {
	clear: both;
}

.mod_iso_productlist .options label {
	margin-top:1em;
	display: block;
	line-height: 1.4;
}

.mod_iso_productlist .options select {
	margin:0.1em 0 0 0;
	width:4.5em;
}
.mod_iso_productlist .options select {
	margin:0.1em 0 0 0;
	width:4.9em;
	font-size:0.9em;
}

.mod_iso_productlist .productdetails label {
	display: inline-block;
}

.product_list .product .formbody{
/* background: rgba(223,223,223,1);
border: 5px solid #eaeaec;
-moz-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2); */
padding:5px
}

.product_list .product .formbody h2,.product_list .product .formbody h3,.product_list .product .formbody .productdetails{padding:0em 0em;}
.product_list .product .formbody h2,.product_list .product .formbody h3{/* max-width:73%; */}

.betten .product_list .product .formbody h2,.betten .product_list .product .formbody h3{max-width:100%;width:100%;}

.productdetails .submit_container {
	
	/* display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center; */
	
    width: 100%;
    overflow: hidden;
    display: block;
}

 .productdetails .teaser {
	font-size:0.9em;
    color: rgb(100,100,100);
    overflow: hidden;
	width:100%;
    max-height: 0;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
	hyphens: auto;
} 

 .product:hover .teaser {
    margin-top: 15px;
    max-height: 500px;
} 
@media screen and (max-width: 601px){
 .productdetails .teaser {
	 margin-top: 15px;
    max-height: 500px;
	font-size:0.95em;
	
	
} 

}
 .product-item-bottom {
border-top: 1px dotted rgb(214, 214, 214);
    border-bottom: 1px dotted rgb(214, 214, 214);
    padding: 7px 0;
    margin-top: 10px;
    overflow: hidden;
	  transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}

 .product:hover .product-item-bottom {
 margin-top: 20px;
}

.productdetails .details a{

padding: 0.55556em 0em;	
font-size: 0.93333em;
line-height: 1.42929;
color: #333333;
text-align: center;
text-decoration: underline;
/* text-transform: uppercase;
text-shadow: 1px 1px 0 #888888;
background: #4b4a83;
-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1), inset 1px 1px #78c071, inset -1px 0 #78c071;
-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1), inset 1px 1px #78c071, inset -1px 0 #78c071;
box-shadow: 0 0 8px rgba(0, 0, 0, 0.1), inset 1px 1px #78c071, inset -1px 0 #78
  */
}
.productdetails .teaser .detailBtn{
	display:block;
	margin-top:1em;
	text-transform:uppercase;
}
.productdetails .teaser .detailBtn span{
	display:inline-block;	
	padding:0 0.3em;
}
 .productdetails .detailBtn{
	display:inline-block;	
	text-transform:uppercase;
}
 .productdetails .detailBtn span{
	display:inline-block;	
	padding:0 0.3em;
}
/* .mod_iso_productlist .productdetails .teaser{text-align:justify} */



.mod_iso_productlist .productdetails .quantity_container{
	margin:0.2em 1em 0 0em;
	float:left;
}



.mod_iso_productlist .productdetails .quantity_container input{
	width:4.5em;
	padding: 0em 0.2em;
	border: 1px solid #B3B3B3;
	text-align: center;
}




@media screen and (max-width: 999px) {
/* .mod_iso_productlist .product{width:100%;} */
#left{max-width:100%;float:none;}	
/* .mod_iso_productlist .product {max-width: 45%;min-width: 40%;} */	
}

@media screen and (max-width: 601px){
.submit_container input[type="submit"] {
    width: auto;
}
}

.mod_iso_productreader {
	padding: 2em 0;
}

/* Productlist */

.mod_iso_productreader h2,.mod_iso_productreader h1.h2 {
	border-bottom: none;
	color: #60584D;
	font-size: 1.8em;
	margin-top: 0.5em;
	margin-bottom: 0;
}
@media screen and (max-width:599px){
	
.mod_iso_productreader h2,.mod_iso_productreader h1.h2 {
	font-size: 1.7em;
	margin-top: 1em;
	margin-bottom: 0;
}
}

#main .mod_iso_productreader .formbody .submit_container {
	border-top: 0;
	padding-top: 5px;
}

.mod_iso_productreader .submit_container .quantity_container {
	margin-bottom: 10px;
}




#main .mod_iso_productreader label {
	display: block;
	margin: 10px 0 3px 0;
}

.mod_iso_productreader .sku,
.mod_iso_productreader .offer {
	margin: 10px 0;	
}

.mod_iso_productreader .tracks .ce_table {
	margin: 0;
}

.mod_iso_productreader .tracks .head_2 {
	text-align: right;
}

.mod_iso_productreader .tracks .col_0 {
	margin-right: 3%;
	text-align: right;
	width: 10%;
}

.mod_iso_productreader .tracks .col_1 {
	width: 70%;
}

.mod_iso_productreader .tracks .col_2 {
	text-align: right;
	width: 20%;
}


.mod_iso_productreader .listen {
	margin: 10px 0 30px 0;
}

.mod_iso_productreader .listen a {
	font-size: 1.4em;
    border: 1px solid #e1dad6;
    background: #1899ae; /* Old browsers */
    background: -moz-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1899ae), color-stop(100%,#6ac4cf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1899ae 0%, #6ac4cf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1899ae 0%, #6ac4cf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1899ae', endColorstr='#6ac4cf',GradientType=0 ); /* IE6-9 */
	color: #fff;
	font-weight: bold;
	padding: 5px;
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
}

.mod_iso_productreader .listen a:hover { 
	display: inline-block; 
	
	cursor: pointer; 
}


.mod_iso_productreader .product .submit{float:none;margin-top:1.55em;}
.productDetailsContent.sofas .submit{
font-size:0.85em;
padding:0.4em 0.85em;
width:90%;
margin-bottom:10px;
}


/*produktdownloads - pdf*/

.produktdownloads{font-size:0.8rem;margin:1em 0 2em 0;}

.produktdownloads a{font-style:normal;}

/* Relatedproducts */

.mod_iso_relatedproducts .product {
	float: left;
	max-width: 370px;
}

.mod_iso_relatedproducts .product_5 {
	clear: both;
}

 .mod_iso_relatedproducts .grid-sizer,
.mod_iso_relatedproducts .grid-item { width: 340px; } 
.mod_iso_relatedproducts .grid-item { margin-top:2em; } 


.mod_iso_relatedproducts .product_list .product .formbody h2,.mod_iso_relatedproducts .product_list .product .formbody h3{max-width:100%;font-size:0.9em;font-weight:500;text-transform:uppercase;}
.mod_iso_relatedproducts .product_list .product .formbody h2 a,.mod_iso_relatedproducts .product_list .product .formbody h3 a{color:#60584D;color:rgba(100, 100, 100, 0.8)}

.mod_iso_relatedproducts .productdetails .price{font-size:1em;}

.mod_iso_relatedproducts .product_list:before {
  content:"Zugeh\00f6rige Produkte";
  color:#888;
  
  font-weight: 500;
  
 }


/* Cumulative Filter */
.mod_iso_cumulativefilter .label {
	font-style: italic;
	font-weight: bold;
}
.mod_iso_cumulativefilter li ul {
	margin-top: 5px;
}
.mod_iso_cumulativefilter li li {
	list-style-type: disc;
	margin-left: 15px;
}
.mod_iso_cumulativefilter li a {
	display: block;
	padding: 5px 0;
}
.mod_iso_cumulativefilter .clearall {
	font-size: 1em;
}

/*loader - loading.js*/
.loading-overlay {
  display: table;
  opacity: 0.7;
}

.loading-overlay-content {
  text-transform: uppercase;
  letter-spacing: 0.4em;
  font-size: 1.15em;
  font-weight: bold;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}

.loading-overlay.loading-theme-light {
  background-color: #fff;
  color: #000;
}

.loading-overlay.loading-theme-dark {
  background-color: #000;
  color: #fff;
}
.main-content ul.discList {
	padding-left:1.3rem;
}
.main-content ul.discList li{
	list-style-type:disc;	
}
